Bug 6628 - gsl info files not installed into the info directory
gsl info files not installed into the info directory
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: gsl (Show other bugs)
6.1
All Linux
low Severity low
: ---
: ---
Assigned To: Elliot Lee
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 1999-11-01 19:19 EST by Chris Siebenmann
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1999-11-02 11:54:40 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Chris Siebenmann 1999-11-01 19:19:48 EST
The gsl postinstall script runs
/sbin/install-info /usr/info/gsl-ref.info.gz /usr/info/dir

 Unfortunately, it redirects errors to nowhere, and thus
it (and everyone) fails to notice that actually there is
no /usr/info/gsl-ref.info.gz file, and it's instead just
/usr/info/gsl-ref.info.

 I'm not sure what the bug is: that the info files are
not compressed, or that install-info is run on the wrong
file. I leave that up to Red Hat to decide.
Comment 1 Elliot Lee 1999-11-02 11:54:59 EST
gsl is not included in RHL 6.1.

Note You need to log in before you can comment on or make changes to this bug.